.w-new-par {
    background: #F0F0F0;
    padding-top: 20px;
}

.cart_left, .cart_right {
    background: #ffffff;
    border-radius: 4px;
}

.table-product {
    padding: 20px 20px 0px;
}

.w-rHeadingV2 h2 {
    line-height: 25px !important;
    font-size: 18px !important;
    font-weight: 800 !important;
}

.grid-m-l dt {
    float: left;
}

.grid-m-l dd {
    padding-right: 20px;
    margin-left: 10px;
    float: left;
}

.mainbox thead th {
    background: white;
    border-bottom: 1px solid transparent;
    font-size: 12px;
    font-weight: 400;
    color: #333333;
    line-height: 17px;
    padding-bottom: 15px;
    padding-top: 0;
    border-bottom: 1px solid rgba(216, 216, 216, 0.3);
    padding: 5px 10px;
}

.mainbox tbody tr td {
    padding: 10px 10px;
}

.mainbox tbody tr td.prPrice .price {
    font-size: 14px;
    font-weight: 800;
    color: #333333;
    font-family: Avenir-Heavy, Avenir;
}

.attr-par {
    font-size: 12px;
    color: #888888
}

.mainbox tbody tr td.prQuant .input-wrapper {
    width: 100px;
}

.mainbox tbody tr td.prQuant .num-control {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 21px;
    height: 21px;
    background: #f0f0f0;
    border-radius: 2px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    float: left;
}

.mainbox tbody tr td.prQuant .num-control .iconfont {
    font-size: 12px;
    line-height: 21px;
    color: #666;

    vertical-align: middle;
    cursor: pointer;
}

.mainbox tbody tr td.prQuant .pro-input-num-wrapper {
    position: relative;
    display: inline-block;
    width: 28px;
    vertical-align: middle;
    margin: 0 5px;
    float: left;
}

.mainbox tbody tr td.prQuant label {
    display: inline-block;
    width: 28px;
    overflow: hidden;
    border: 1px solid transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}
.clear{
    clear: both;
}
.mainbox tbody tr td.prQuant label input {
    border: none;
    outline: none;
    clear: both;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    float: none;
    width: 28px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 21px;
    text-align: center;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

.mainbox tbody tr td.prQuant .num-control .iconfont {
    font-size: 12px;
    line-height: 21px;
    color: #666;
}

.mainbox tbody .iconfont {
    font-size: 20px;
    color: #dddddd;
    vertical-align: middle;
    cursor: pointer;
}

.iconfont {
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.iconjian {
    display: inline-block;
    width: 12px;
    height: 1px;
    background: #666;
}

.iconicon-test16:before {
    content: "\e663";
}

.w-guarantee-description {
    width: 100%;
    background: white;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 13px 35px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#shopCart2020 {
    margin-bottom: 20px;
}

.des-item {

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.des-item .des-icon.litb-icon-1 {
    height: 54px;
    width: 54px;
    background-position: 0 -108px;
}

.des-item .des-icon.litb-icon-2 {
    height: 54px;
    width: 54px;
    background-position: 0 -54px;
}

.des-item .des-icon.litb-icon-3 {
    height: 54px;
    width: 54px;
    background-position: 0 0;
}

.des-item .des-icon {
    width: 54px;
    height: 54px;
    background: url("./shopping_cart_guarantee_description_icon.png") no-repeat;
    background-size: 54px 162px;
}

.des-item h3 {
    padding: 0;
    font-size: 12px;
    font-family: Avenir-Heavy, Avenir;
    font-weight: 800;
    color: #333333;
    line-height: 16px;
    margin-bottom: 10px;
}

.des-item .des-item-content a {
    color: #0074C4;
    text-decoration: none;
}

.des-item .des-item-content {
    font-size: 12px;
    font-family: Avenir-Roman, Avenir;
    font-weight: normal;
    color: #888888;
    line-height: 16px;
    text-align: center;
}

.paypal-button-new {
    position: relative;
    padding: 20px;
    background: white;
    margin-bottom: 20px;
}

.paypal-button-new .order-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    font-size: 12px;
    font-family: Avenir-Roman, Avenir;
    font-weight: normal;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: #333333;
}

.paypal-button-new .order-line.order-summary-title {
    font-size: 18px;
    line-height: 25px;
    font-weight: 800;
    color: #333333;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(221, 221, 221, 0.3);
    margin-bottom: 15px;
    font-family: avenir-roman, sans-serif !important;
}

paypal-button-new .order-line.subtotal-wrapper {
    margin-bottom: 10px;
}

.paypal-button-new .order-line.total-wrapper .total-title {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 10px;
    font-size: 14px;
    font-family: Avenir-Heavy, Avenir;
    font-weight: 800;
    color: #333333;
    display: inline-block;
    padding: 0;
}

.paypal-button-new .order-line.total-wrapper .total-value {
    font-size: 20px;
    font-family: Avenir-Heavy, Avenir;
    font-weight: 800;
    text-align: right;
    margin-top: 5px;
    color: #333333;
}

.paypal-button-new .widget {
    margin-bottom: 0;
    margin-top: 10px;
}
.procced-checkout{
    margin-top: 10px;
}
.procced-checkout a{
    background-color: #cb2027;
    display: inline-block;
    width: 100%;
    font-size: 18px;
    font-family: Avenir-Heavy,Avenir;
    font-weight: 800;
    color: white;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    float: none;
}
.procced-checkout a:hover{
    background-color: #b71c23 !important;
}

.order-line.subtotal-wrapper {
    margin-bottom: 10px;
}
.icon-del {
    cursor: pointer;

}

.ft-preloader.active {
    opacity: 0.9;
}

.required {
    color: red;
}
.pd-10{
    padding-bottom: 10px;
}
.mb--10{
    margin-bottom: 10px;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}
.new-payU-method .line_wiretransfer {
    width: 54px;
    height:34px;
    background: url("./line_wiretransfer.png") 0 0 no-repeat;
}
.new-payU-method .pay-inline-icon {
    vertical-align: middle;
    margin-left: 10px;
    width: 80px;
    height: 48px;
    display: inline-block;
}
.new-payU-method .line_paypal, .line_paypalwpp {
    width: 80px;
    background: url("./line_new_paypal.png") 0 0 no-repeat;
}
.new-payU-method .line_cybersource {
    width: 76px;
    background: url("./line_new_credit_card.png") 0 0 no-repeat;
}
.scCartAmountSum table th, .scCartAmountSum table td {
    text-align: right;
    font-family: avenir-roman,sans-serif!important;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
}
.scCartAmountSum-inline #ot_total {
    color: #cb2027;
    font-size: 18px;
}
.scCartAmountSum.scCartAmountSum-inline table tfoot th, .scCartAmountSum.scCartAmountSum-inline table tfoot td {
    background: #FAFAFA;
    border-top: 1px solid #F0F0F0;
    border-bottom: 1px solid #F0F0F0;
}

.scCartAmountSum table tfoot th {
    font-weight: bolder;
    padding: 10px 0;
}
.btn-primary{
    padding:10px 20px !important;
}


.warning-row {
    background-color: aqua !important;
}
.woocommerce ul.order_details {
    list-style: none !important;
    margin-left: 0;
    padding: 0.6rem;
}
.woocommerce ul.order_details li {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    margin-bottom: 0;
    margin-right: 2rem;
    padding-right: 2rem;
    border-right: 1px dashed;
}
.woocommerce ul.order_details li strong {
    display: block;
    font-size: 16px;
    text-transform: none;
}
.woocommerce ul.order_details li:last-child {
    margin-right: 0;
    padding-right: 0;
    border: none;
}
.woocommerce-Price-amount {
    font-size: 24px;
    font-weight: normal;
    color: #367714;
}
.price-amount {
    font-size: 24px;
    font-weight: normal;
    color: #367714;
}
.cart-title {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.8;
    color: #899927;
}
@media screen and (max-width: 767px) {
    .woocommerce ul.order_details li {
        display: block;
        margin: 0 0 1rem;
        padding: 0;
        border: 0;
    }
}

.btn.disabled, .btn:disabled {
    cursor: not-allowed;
    opacity: 0.2;
}
.btn-primary:disabled {
    color: #fff;
    background-color: #080404;
    border-color: #080404;
}

.btn-fullwidth{
    width: 100%;
    background-color: #CB2027;
}
